@charset "utf-8";

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* clearfix
------------------------------------- */
.clearfix:after{
	content : '';
	display : block;
	clear : both;
	height: 0;
		}

/* iOS
------------------------------------- */
input[type="text"],input[type="mail"],input[type="tel"], textarea, input[type="submit"], input[type="button"]{
    -webkit-appearance: none;
}


/* CSS Document */

html{
	font-size: 62.5%;
	color: #fff;
}
a{
	color: inherit;
	text-decoration: inherit;
}
a:hover, .inputBtn:hover{
	opacity: 0.7;
	cursor: pointer;
}
.logo a:hover{
	opacity: 1;
}
body{
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 1.4rem;
	background-color: #000;
}
#wrapper {
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;
}
header{
	width: 100%;
	height: 80px;
	background-color: #000;
	position: fixed;
	z-index: 10;
}
.logo{
	float: left;
	margin: 26px auto 26px 3.15%;
}
nav{
	float: right;
	margin: 34px 3.15% 35px auto;
}
nav ul li{
	display: inline-block;
	margin-right: 20px;
}
nav ul li:last-child{
	margin-right: 0;
}
#contents{
		padding-top: 80px;
}
#top{
	background: url("../images/kv_bg.gif") no-repeat center center / cover;
	padding-top: 51.5373353%;
	position: relative;
}
.top-in{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
h1 img{
	width: 33.75%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
#SERVICES{
	width: 80.53%;
	max-width: 1100px;
	height: auto;
	margin: 0 auto;
	padding-top: 7.46%;
}
h2{
	display: inline-block;
	line-height: 0;
	padding-bottom: 12px;
	border-bottom: 3px solid #fff;
}
.serviceWrapperTop{
	margin-top: 66px;
	font-size: 0;
}
.serviceBox{
	display: inline-block;
	vertical-align: top;
	width: 30.91%;
	max-width: 340px;
	height: 30vw;
	max-height: 340px;
	border: 1px solid #fff;
	margin-right: 3.63%;
	box-sizing: border-box;
	position: relative;
}
.serviceBox:before{
	content: "";
	display: block;
	padding-top: 107.93%;
}
.innner{
	position: absolute;
	top: 0;
	left: 0;
}
.serviceBoxLast{
	margin-right: 0;
}
.serviceBox img{
	display: block;
	max-width: 100%;
	margin: 0 auto;
	padding-top: 11.47%;
	padding-bottom: 11.47%;
}
.web{
	width: 21.17%;
	height: auto;
}
.design{
	width: 77.35%;
	height: auto;
}
.unity{
	width: 24.70%;
	height: auto;
}
.system{
	width: 34.70%;
	height: auto;
}
.others{
	width: 32.35%;
	height: auto;
}
.serviceBox p{
	width: 90%;
	height: auto;
	margin: 0 auto;
	text-align: left;
	font-size: 1.4vw;
	line-height: 1.6;
	letter-spacing: 0.08em;
}
.serviceWrapperBottom{
	padding-top: 3.63%;
}
#WORKS{
	width: 62.88%;
	max-width: 859px;
	height: auto;
	margin: 0 auto;
	padding-top: 13.1%;
}
#WORKS p{
	font-size: 1.4vw;
	line-height: 1.8;
	letter-spacing: 0.1em;
	padding: 6.75% 0 5.23%;
}
#WORKS p a{
	color: #00d8ff;
	text-decoration: underline;
}
#WORKS .downloadBtn{
	width: 41%;
	height: 3.4vw;
	margin: 0 auto;
	background-color: #1b1b1b;
	border: 1px solid #fff;
	text-align: center;
	line-height: 3.4vw;
}
#WORKS .downloadBtn a{
	display: block;
}
#WORKS .downloadBtn img{
	width: 76%;
	vertical-align: middle;
}
#CONTACT,
#CONTACT_confirm,
#CONTACT_thanks{
	width: 62.88%;
	max-width: 859px;
	height: auto;
	margin: 0 auto;
	padding-top: 13.17%;
}
#CONTACT p,
#CONTACT_confirm p,
#CONTACT_thanks p{
	font-size: 1.4vw;
	line-height: 1.8;
	letter-spacing: 0.1em;
	padding: 6.75% 0 5.23%;
}
form,
#CONTACT_confirm form{
	width: 100%;
	margin: 0 auto;
	font-size: 1.4vw;
}
#CONTACT_confirm form{
	padding-top: 5.23%;
}
.formBox,
#CONTACT_confirm .formBox{
	padding-top: 0.73%;
}
.formBox:first-child,
#CONTACT_confirm .formBox:first-child{
	padding-top: 0;
}
label,
#CONTACT_confirm label{
	display: inline-block;
	width: 30.15%;
	height: 2.8vw;
	line-height: 2.8vw;
	text-align: left;
	border: 1px solid #fff;
	border-right: 0.5px solid #fff;
	padding-left: 2.41%;
	box-sizing: border-box;
	vertical-align: middle;
}
input,
textarea{
	display: inline-block;
	vertical-align: top;
	width: 69.2%;
	height: 2.8vw;
	background-color: #c9c9c9;
	border: 1px solid #fff;
	border-left: 0.5px solid #fff;
	border-radius: 0;
	box-sizing: border-box;
	font-size: 1.4vw;
	padding-left: 1rem;
}
.msg label,
.msg textarea,
#CONTACT_confirm .msg label,
#CONTACT_confirm .msg textarea{
	height: 21.96vw;
}
.msg textarea,
#CONTACT_confirm .msg textarea{
		font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	padding-top: 0.6vw;
	font-size: 1.4vw;
}
.inputBtnBox,
#CONTACT_confirm .inputBtnBox{
	padding-top: 5.82%;
}
.inputBtn{
	width: 30.26%;
	height: 3.4vw;
	color: #fff;
	background-color: #1b1b1b;
	font-size: 1.6vw;
	padding-left: 0;
	border-left: 1px solid #fff;
}
#CONTACT_confirm input,
#CONTACT_confirm textarea{
	display: inline-block;
	vertical-align: top;
	width: 69.2%;
	height: 2.8vw;
	background-color: #000;
	border: 1px solid #fff;
	border-left: 0.5px solid #fff;
	border-radius: 0;
	box-sizing: border-box;
	font-size: 1.4vw;
	padding-left: 1rem;
}
#CONTACT_confirm .inputBtn{
	width: 30.26%;
	height: 3.4vw;
	color: #fff;
	background-color: #1b1b1b;
	font-size: 1.6vw;
	padding-left: 0;
	border: 1px solid #fff;
	border-left: 1px solid #fff;
	border-radius: 0;
	box-sizing: border-box;
}
#CONTACT_confirm .back{
	margin-right: 2%;
}
#CONTACT_confirm .submit{
	margin-left: 2%;
}
#ABOUT{
	width: 51.24%;
	max-width: 700px;
	height: auto;
	margin: 0 auto;
	padding-top: 13.17%;
		padding-bottom: 7.32%;
}
#ABOUT table{
	width: 100%;
	height: auto;
	margin: 5.78vw auto 0;
	font-size: 1.4vw;
}
table, th, td{
	border-bottom: 1px solid #FFF;
}
.borderNone{
	border: none;
	padding-top: 0;
}
.borderNone.first{
	padding-top: 2.71%;
}
th{
	width: 27.1%;
	height: auto;
	text-align: left;
	padding: 2.71% 0 2.42% 2.57%;
}
td{
	width: 72.9%;
	height: auto;
	text-align: left;
	padding: 2.71% 7% 2.42% 0;
}
footer{
	width: 100%;
	height: 429px;
	background-color: #060505;
}
.footerLogo{
	padding-top: 141px;
}
.footerNav{
	float: none;
	margin: 134px auto 70px;
}
.footerNav li{
	margin: 0;
	padding: 0 33px;
	border-right: 2px solid #fff;
}
.footerNav li:last-child{
	border: none;
}
.copy{
	font-size: 1.2rem;
}

/* レスポンシブ */
@media screen and (min-width: 1000px) {
	.serviceBox p,
	#WORKS p,
	#CONTACT p,
	#CONTACT_confirm p,
	#CONTACT_thanks p,
	label,
	input,
	textarea,
	.inputBtn,
	#CONTACT_confirm label,
	#CONTACT_confirm input,
	#CONTACT_confirm textarea,
	#CONTACT_confirm .inputBtn,
	#CONTACT_thanks label,
	#CONTACT_thanks input,
	#CONTACT_thanks textarea,
	#CONTACT_thanks .inputBtn,
	#ABOUT table{
		font-size: 1.4rem;
	}

}
@media screen and (min-width: 1400px) {
	.worksBoxBottom{
	height: 70px;
	font-size: 1.2rem;
}
}
@media screen and (min-width: 751px) {
		.sp{
		display:none!important;
	}
}
@media screen and (max-width: 750px) {
	.pc{
		display:none!important;
	}
img{
		max-width:100%;
}
#SERVICES,
#WORKS,
#CONTACT,
#CONTACT_confirm,
#CONTACT_thanks,
#ABOUT{
	width: 100%;
	height:auto;
}
header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 70px;
  background-color: #000;
  box-shadow: 0 2px 6px rgba(0,0,0,.16);
}
header .logo{
	margin: 22px auto 15px 20px;
}
.logo img{
		width: 60px;
		height: auto;
}
nav,
nav ul li{
	margin: 0;
}
.global-nav {
  position: fixed;
  right: -320px;
  top: 0;
  width: 300px;
  height: 100vh;
  padding-top: 70px;
  background-color: rgba(0,0,0,0.8);
  transition: all .6s;
  z-index: 200;
  overflow-y: auto;
}
.hamburger {
  position: absolute;
  right: 0;
  top: 0;
  width: 70px;
  height: 70px;
  cursor: pointer;
  z-index: 300;
}
.global-nav__list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.global-nav__item {
	display: block;
  text-align: center;
  padding: 0 14px;
}
.global-nav__item a {
  display: block;
  padding: 32px 0;
  border-bottom: 1px solid #eee;
  text-decoration: none;
  color: #fff;
}
.global-nav__item:first-child a {
  border-top: 1px solid #eee;
}
.hamburger__line {
  position: absolute;
  left: 10px;
  width: 30px;
  height: 1px;
  background-color: #fff;
  transition: all .6s;
}
.hamburger__line--1 {
  top: 25px;
}
.hamburger__line--2 {
  top: 35px;
}
.hamburger__line--3 {
  top: 45px;
}
.black-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 100;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all .6s;
  cursor: pointer;
}
.nav-open .global-nav {
  right: 0;
}
.nav-open .black-bg {
  opacity: .8;
  visibility: visible;
}
.nav-open .hamburger__line--1 {
  transform: rotate(45deg);
  top: 35px;
}
.nav-open .hamburger__line--2 {
  width: 0;
  left: 50%;
}
.nav-open .hamburger__line--3 {
  transform: rotate(-45deg);
  top: 35px;
}
#contents{
		padding-top: 40px;
}
#top{
	background: url("../images/kv_bg.gif") center repeat-y;
	background-size: 100vw 100vh;
	padding-top: 90vh;
	position: relative;
}
	h1 img{
	width: 80%;
	height: auto;
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%,-50%);
}
#SERVICES{
	padding-top: 25vw;
}
#SERVICES h2{
	width: 44.55%;
	height: auto;
	padding-bottom: 1.8vw;
}
	h2 img{
		width: 100%;
		height: auto;
	}
.serviceWrapperTop{
	margin-top: 10vw;
}
.serviceBox_sp{
	display: block;
	width: 80%;
	height: auto;
	border: 1px solid #fff;
	margin: 7.5vw auto;
}
	.serviceBox_sp:first-child{
margin-top: 0;
}
	.serviceBox_sp:last-child{
		margin-bottom: 0;
	}
.serviceBox_sp img{
	display: block;
	max-width: 100%;
	margin: 0 auto;
	padding-top: 5vw;
	padding-bottom: 5vw;
}
.web{
	width: 14.8%;
}
.design{
	width: 45.94%;
}
.unity{
	width: 14.67%;
}
.system{
	width: 20.61%;
}
.others{
	width: 19.21%;
}
.serviceBox_sp p{
	width: 90%;
	margin: 0 auto;
	text-align: left;
	font-size: 1.5rem;
	line-height: 1.5;
	padding-bottom: 5vw;
}
.serviceWrapperBottom{
	padding-top: 0;
}
#WORKS{
	padding-top: 25vw;
}
#WORKS h2{
	width: 32.59%;
	height: auto;
	padding-bottom: 1.8vw;
}
#WORKS p{
	font-size: 1.4rem;
	line-height: 1.5;
	padding: 10vw 0 0;
	}
#WORKS .downloadBtn{
	margin-top: 7.5vw;
	width: 58.5%;
	height: 10vw;
	line-height: 10vw;
	}
	#WORKS .downloadBtn img{
		width: 90%;
		height: auto;
	}
#CONTACT,
	#CONTACT_confirm,
	#CONTACT_thanks{
	padding-top: 25vw;
}	
#CONTACT h2,
	#CONTACT_confirm h2,
	#CONTACT_thanks h2{
	width: 43.63%;
	height: auto;
	padding-bottom: 1.8vw;
}
#CONTACT p,
	#CONTACT_confirm p,
	#CONTACT_thanks p{
	font-size: 1.4rem;
	line-height: 1.5;
	padding: 10vw 0 5vw;
}
	#contactForm,
	#confirmForm{
		margin-left: 0;
	}
#CONTACT form,
	#CONTACT_confirm form,
	.thanksBox{
	width: 90%;
	margin: 0 auto;
	font-size: 1.4rem;
}
		#CONTACT_confirm form{
	margin-top: 10vw;		
	}
#CONTACT .formBox,
	#CONTACT_confirm .formBox{
	padding-top: 7.5vw;
}
#CONTACT label,
	#CONTACT_confirm label{
	display: block;
	width: 95%;
	height: 4vw;
	padding: 0 0 6vw 0;
	border: none;
}
#CONTACT input,
#CONTACT textarea,
#CONTACT_confirm input,
#CONTACT_confirm textarea{
	display: block;
	width: 100%;
	height: 10vw;
	font-size: 1.6rem;
	border-left: 1px solid #fff;
}
	#CONTACT .msg label,
	#CONTACT_confirm .msg label{
		height: 4vw;
	}
#CONTACT .msg textarea,
	#CONTACT_confirm .msg textarea{
	height: 30vw;
		font-size: 1.6rem;
}
#CONTACT .inputBtnBox,
		#CONTACT_confirm .inputBtnBox,
	#CONTACT_thanks .inputBtnBox{
	padding-top: 12.5vw;
}
#CONTACT .inputBtn,
	#CONTACT_thanks .inputBtn{
	width: 65%;
	height: 10vw;
	color: #fff;
	background-color: #1b1b1b;
	font-size: 1.5rem;
	padding: 0;
	margin: 0 auto;
}
	#CONTACT_confirm .submit,
	#CONTACT_confirm .back{
	width: 40%;
	height: 12vw;
	color: #fff;
	background-color: #1b1b1b;
	font-size: 1.5rem;
	padding: 0;
	margin: 0 auto;
	}
	#CONTACT_confirm .submit,
	#CONTACT_confirm .back{
		display: inline-block;
	}
	#CONTACT_confirm .back{
		margin-right: 2%;
	}
	#CONTACT_confirm .submit{
		margin-left: 2%;
	}
#ABOUT{
	padding-top: 25vw;
		padding-bottom: 10vw;
}
#ABOUT h2{
	width: 30.91%;
	height: auto;
	padding-bottom: 1.8vw;
}
#ABOUT table{
	width: 95%;
	height: auto;
	margin: 8vw auto 0;
	font-size: 1.4rem;
	line-height: 1.2;
}
table, th, td{
	border-bottom: 0.8px solid #FFF;
}
.borderNone{
	border: none;
	padding-top: 0;
}
.borderNone.first{
	padding-top: 2.71%;
}
th{
	width: 30%;
	height: auto;
	text-align: left;
	padding: 4vw 0 4vw 1%;
}
td{
	width: 70%;
	height: auto;
	text-align: left;
	padding: 4vw 1% 4vw 0;
}
footer{
	height: auto;
}
.footerLogo{
	padding-top: 30px;
	}
	.footerLogo img{
		width: 50px;
		height: auto;
	}
.footerNav{
	float: none;
	margin: 20px auto;
}
.footerNav li{
	margin: 0;
	padding: 0 2%;
	border-right: 2px solid #fff;
}
.footerNav li:last-child{
	border: none;
}
	.footerNav .services{
		width: 19.425%;
		height: auto;
	}
		.footerNav .works{
		width: 15.24%;
		height: auto;
	}
		.footerNav .contact{
		width: 19.665%;
		height: auto;
	}
		.footerNav .about{
		width: 13.53%;
		height: auto;
	}
	.footerNav img{
		width: 100%;
		height: auto;
	}
.copy{
	font-size: 1.0rem;
	padding-bottom: 30px;
}
}